﻿
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='SystemRevenue'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Revenue Detailes -
            </h1>
            <h1 style="display: inline-block;padding-left: 20px;">{{Model.Date}}</h1>
        </div>
        <div class="clearfix">

        </div>
        <hr />
        <h3>@*Credit Card Detail*@</h3>
        @*<kendo-grid id="mainGrid" options="mainGridOptions"></kendo-grid>*@
        <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
            <div class="wrapper1">
                <div class="div1"></div>
            </div>
            <div class="wrapper2">
                <div class="div2">
                    <kendo-grid id="mainGrid" options="mainGridOptions" class="scroll resizable"></kendo-grid>
                </div>
            </div>
        </div>
    </div>
</div>